<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
        <link rel='stylesheet' href='build/style.css'>
    </head>

    <body>
        <script type="text/javascript" src="build/bundle.js"></script>
    </body>
</html>